<?php
	
	
	
	if (!defined('BASEPATH'))
	
    exit('No direct script access allowed');
	
	
	
	class MasterModel extends CI_Model {
		 
		function __construct() {
			
			// Call the Model constructor
			
			parent::__construct();
			
			$this->load->database();
			
			$this->load->library('session');
			
		} 
		
	}
	
	
	
?>				